Avances en la Scene de PS4 • SIN Comentarios

16, 7, 8, 9, 10
snake218 escribió:
elcapoprods escribió:¿No hay ninguna noticia de que la 5.05 sea compatible con el exploit como las versiones 5.0.X anteriores?

Me jode bastante no poder poner la cuenta de Hong Kong que tengo un juego y sus savegames ahi porque pide actualizar.

+1
Alguna noticia al respecto?



Yo creo que los que estáis en 5.05 podéis esperar sentados a que salga algo. Está todo muy centrado en 4.05, con un poco de suerte si descubren algo para esa versión no lo sacarán hasta que sony lo parchee y ya no tenga sentido mantenerlo de forma privada, que se supone que es lo mismo que pasa con el exploit que descubrieron hasta 5.01 o 5.03.
Lo bueno que tiene el que se centren ahora en 4.05 es que cuando saquen algo para 5.x se supone que todo avanzará mas rápido por lo desarrollado ya hasta ahora. Esperemos que haya suerte y le den un empujoncillo a lo que hayan descubierto para fw 5.x, porque quedarse en 4.05 estará muy bien por todos los juegos a los que puedes jugar pero no poder jugar al horizon zero dawn o nioh...

Con lo que se ha comentado antes de la ps3 super slim, a mi no me sorprende que no saliese nada para ese modelo a parte del cobra porque para mi fue una revisión de consola que no tuvo mucho sentido el sacarla.
Yo estoy en 5.00 también esperando acontecimientos pero tengo una duda. ¿Se podría jugar de alguna manera a juegos que requieran una actualización o es imposible? Y otra pregunta, si se consigue hacer el lío, ¿Hay que olvidarse del online?

Saludos
Juaanjo escribió:Yo estoy en 5.00 también esperando acontecimientos pero tengo una duda. ¿Se podría jugar de alguna manera a juegos que requieran una actualización o es imposible? Y otra pregunta, si se consigue hacer el lío, ¿Hay que olvidarse del online?

Saludos

Si quieres tener Scene olvídate del online.
A no ser que quieras que te baneen la consola o la cuenta.
Gracias por la respuesta. Entonces voy a actualizar la verdad, juego casi todo online.

Saludos
Otro en 4.75 esperando el exploit
4.55 aquí en las sombras vigilando novedades xDDDD
Aquí pendiente para pillarme una PS4
Dejemos el hilo para lo q es. Xd
.
Editado por egarrote. Razón: Troll
jldc82 escribió:
snake218 escribió:
elcapoprods escribió:¿No hay ninguna noticia de que la 5.05 sea compatible con el exploit como las versiones 5.0.X anteriores?

Me jode bastante no poder poner la cuenta de Hong Kong que tengo un juego y sus savegames ahi porque pide actualizar.

+1
Alguna noticia al respecto?



Yo creo que los que estáis en 5.05 podéis esperar sentados a que salga algo. Está todo muy centrado en 4.05, con un poco de suerte si descubren algo para esa versión no lo sacarán hasta que sony lo parchee y ya no tenga sentido mantenerlo de forma privada, que se supone que es lo mismo que pasa con el exploit que descubrieron hasta 5.01 o 5.03.
Lo bueno que tiene el que se centren ahora en 4.05 es que cuando saquen algo para 5.x se supone que todo avanzará mas rápido por lo desarrollado ya hasta ahora. Esperemos que haya suerte y le den un empujoncillo a lo que hayan descubierto para fw 5.x, porque quedarse en 4.05 estará muy bien por todos los juegos a los que puedes jugar pero no poder jugar al horizon zero dawn o nioh...

Con lo que se ha comentado antes de la ps3 super slim, a mi no me sorprende que no saliese nada para ese modelo a parte del cobra porque para mi fue una revisión de consola que no tuvo mucho sentido el sacarla.


Bueno hace 2 dias actualice mi pro a 5.05, estando en la 5.03. La verdad ocupo el online y tengo varios títulos en el estante pendientes, y un par en camino muy pronto, el yakuza 6 y el remaster de shadow of colossus. Lo que que hechare de menos es trastear el cacharro y los emuladores.. Aunque teniendo otras formas de jugar y las consolas... Supongo es puro frikismo [+risas]
Yo con que saquen algo para 4.71 me doy por satisfecho... que Joe, llevo sin jugar desde verano
android86 está baneado por "saltarse el ban con un clon"
Segun leo sin claves privadas no se puede firmar nada y por tanto no puede haber opcion a subir de 4.05 SALVO que se encuentre OTRO xploit y SONY lo parchee, para asi liberarlo al publico, yo prefiero que se esperen al final de la vida de ps4 como por el 2020 o 2021 y lo saquen despues...

Realmente me parece anecdotico que se pueda jugar a backups en juegos de 4.05 o inferior, PORQUE? porque ya me los he pasado todos hasta la fecha ( loq ue me interesaban) ademas ahora he dejado los juegos y solo jugaria a un GOD OF WAR o the last 2 , entonces por 2 juegos, no me interesaria quedarme sin online.


Entiendo y respeto al que se la compre y tenga que empezar desde bloodborne... a esa persona si le rentaria el xploit 4.05.
Podria algun moderador cerrar este hilo hasta que halla algo mejor que decir al respecto ???
PLIS-PLAS escribió:Podria algun moderador cerrar este hilo hasta que halla algo mejor que decir al respecto ???


Sería lo más acertado, porque se mete uno pensando que hay novedades y solo se encuentra gente contando la versión que tiene o preguntando si salió algo [snif]
RepubliKano83 escribió:
PLIS-PLAS escribió:Podria algun moderador cerrar este hilo hasta que halla algo mejor que decir al respecto ???


Sería lo más acertado, porque se mete uno pensando que hay novedades y solo se encuentra gente contando la versión que tiene o preguntando si salió algo [snif]



Cerrarlo no, pero si caparlo al menos como en otros hilos para el que postee solo sea para dar información relevante, aunque a veces aun haciendo eso la gente sigue escribiendo lo que le da la gana.
Si queréis lo dejamos unos días de prueba como hilo para postear los avances sobre la Scene de PS4.
Y abrimos otro a modo de Offtopic para comentar cualquier cosa relacionada con la Scene de PS4.
Que os parece?

Salu2!
.
Editado por egarrote. Razón: Offtopic
Menor de 4.70 --> https://twitter.com/qwertyoruiopz/statu ... 4840536065

5.0x --> https://twitter.com/qwertyoruiopz/statu ... 9288559617

Dos noticias:
1. El webkit es operable para versiones inferiores a 4.70 (Esta no está incluida)
2. De 4.7x hasta 5.0x Sony no ha cerrado la puerta.

Edito: Breve resumen de Hydrogen:
https://twitter.com/HydrogenNGU/status/ ... 3867313152

Es cuestión de tiempo, pero no esperéis nada a corto plazo.
Un saludo.
Esto es de lo que se hablaba de una conferencia que habria en febrero sobre la explotacion del southbridge bastante interesante lo que se ha conseguido por que se podran conseguir cosas bastante interesantes con alguien que sepa como hacerlo.

pdf de la presentacion:
https://github.com/hwroot/Presentations ... 202018.pdf

video:
https://www.youtube.com/watch?v=sMroXa-zYxk
.
Editado por egarrote. Razón: Sin comentarios
https://recon.cx/2018/brussels/talks/die_mode.html
Esta presentación hablará sobre cómo la silicona Southbridge personalizada, responsable de las descargas en segundo plano mientras el SoC principal está apagado, no ayudó a proteger la Playstation 4. Explicará cómo una cadena de exploits combinada con ataques de hardware permitirá que el código se ejecute en el contexto de el gestor de arranque seguro,
extraer claves privadas y firmar un kernel personalizado.

[360º] esto es lo que creo que es [360º]
Acaba de salir el OFW 5.50:
noticia_ps4-recibe-el-firmware-5-50-con-mejoras-en-la-interfaz-y-modo-supermuestreo-para-ps4-pro_35358

Y para los que seguimos la Scene nos interesa estas dos noticias:
Master_100 escribió:
Gremlinsky escribió:Hola amigos hoy por fin a salido el ofw 5.50 eso quiere decir que si sony a parcheado el exploit de 5.01 hasta 5.05 próximamente tendremos novedades importantes en dichos firmware.
Si de lo contrario no se a parcheado en ofw 5.50 tendremos que esperar ya k los hackers no soltarán nada hasta que lo parcheen así podríamos disfrutar del hack en futuras versiones .
Pero desde mi punto de vista está al caer la 5.01 casi seguro y la 5.05 en meses o semanas
Un saludo


En psxhax ya han probado este webkit exploit en ofw 5.50 y sigue funcionando. Queda por saber si el kernel exploit del que hablaba qwertyoruiopz está corregido o no, ese es el importante, habrá que esperar a ver si dice algo.

jrd5962 escribió:https://twitter.com/frwololo/status/971730746548391936

Confirmado lo del webkit xploit, pero todavía nada del kernel. Estaremos pendientes...por fin algo de movimiento que estos días estaba esto un poco muerto XD

Gracias a @Master_100 y @jrd5962, para la próxima vez, publicad las noticias también por aquí para que llegue a la gente que está suscrita al hilo. [oki]

Salu2!
Un kernel exploit ha sido parcheado en 5.50:
i rewrote the public webkit exploit that worked on 5.50 so it doesn't suck (should be 100% reliable), you can find it at http://crack.bargains/550 - old kexploit was fixed in 5.50!
Fuente

Según qwertyoruiop, que ha liberado el webkit exploit para 5.50 haciéndolo mas estable que el que ya existía, un antiguo kernel exploit habría sido corregido en el último firmware oficial, dejando a la imaginación que tendría otro reservado o quizás no.

Comentarios sobre esta noticia en uno de estos hilos:
hilo_offtopic-en-la-scene-de-ps4-comentarios-aqui_2269961
hilo_webkit-exploit-5-01_2274393

Salu2!
Añado por aquí la noticia de @devnull_77 para los que estén suscritos. [oki]
Nuevo firmware 5.53 en el que Webkit Exploit no funciona:
devnull_77 escribió:Wenas!.

Mathieulh ha confirmado que el webkit exploit ha sido tapado en 5.53.

Fuente: Wololo

SalU2!.


Y el resumen actual de la situación en 5.XX:
Resumen estado actual:
  • Webkit Exploit privado: Hasta 5.50
  • Kernel Exploit privado: Hasta 5.05... ¿quizás 5.50, aunque sin confirmar?
  • Firmware 5.53: Nada por ahora.


Salu2!
Lanzadas las Dat/UnDat tools:
Scene veteran Zecoxao has released UnDat and Dat tools to decrypt and encrypt the index.dat file on your hacked PS4.

In itself, the set of tools will not be useful for the general population. However index.dat contains the version.txt file, which is apparently a critical component for firmware version spoofing on Sony consoles (at least on PS3 and PS Vita). Specifically, people have been saying that modifying this file is one of the necessary pieces to access PSN services from a hacked console. (Along with X-passphrase, allegedly).

This probably goes without saying, but assuming PS4 firmware spoofers are made available in the future that would let users access Sony’s PSN from a hacked console, I strongly advise against using such tools. They’re in complete breach of Sony’s Terms of Services and could get your account or console permanently banned.

As others have mentioned, if you want the best of both worlds, I strongly suggest you get one console for hacking and another one for everyday gaming.
Fuente


Unas herramientas para cifrar/descifrar el archivo index.dat el cual contiene las versiones, lo que aparentemente no es útil por ahora para los usuarios finales, pero puede ser muy útil para que los desarrolladores puedan implementar en un futuro poder hacer Spoof, es decir, hacer creer a la consola que tenemos la última versión para por ejemplo conectarnos al online o cargar backups que requieran un firmware superior.

Salu2!
Al parecer han liberado un a api de psn llamada "Unofficial PlayStation Network API Python Wrapper" , alguien sabe de que va esto?

Fuente: https://github.com/mgp25/psn-api/blob/master/README.md

Si no me equivoco podríamos conectar a psn para ciertas cosas estando en 4.55/4.05 ?

A ver si alguien arroja algo de info. [beer]
Creo que este hilo se esta quedando muerto, ya hay anuncio de que van a publicar la 5.05

en la pagina de sce party ahora pone

Firmware 5.05: Full exploit releasing soon
.
Editado por egarrote. Razón: Offtopic
No veo por aqui esta noticia, que según se no es fake ya que esta en otra web bastante conocida...

PS4-5.0x-Update-Blocker-HEN

This Payload contains Update Blocker, and HEN in 1!

Added correct 5.0x Debug menu patches

-----More Info-----

https://github.com/LightningMods/PS4-5. ... locker-HEN

Son los surces pero ya deberia de estar por ahi compilado ....
Al parecer acaba de salir una nueva actualizacion de sony, la 5.55, para todos aquellos que tengan descargada una anterior y no puedan borrarla les pongo unos pasos para quitarla sin tener que formatear ni nada(leer todos los puntos antes de encender la consola y hacedlo rapido):
1- Desactivar actualizaciones automaticas (evidentemente) y activar internet(supongo que lo tendrias desactivado, si no igual ya os habeis bajado la nueva y estareis igual)
2- Justo despues de activar internet la consola empezara a bajar la nueva actualizacion, ir a notificaciones y pausarla lo mas rapido que podais, dependiendo de la conexion a internet tendreis de tiempo lo que tarde en bajarse, creo que son 500mb)
3- Una vez pausada la dejais ahi, no la borreis porque si no empezara a bajarse otra vez la siguiente vez que encendais la consola
Y con esto no tendreis actualizacion descargada, ni se bajara mas(si la pausaste y no borrastes lo poco que se bajo) hasta que salga la siguiente actualizacion, que esperemos sea mucho despues del hack
Ya salió el update 5.55.
ya esta funcional linux para la version 5.05 solo queda esperar el kernel exploit para poder ejecutarlo

https://twitter.com/valentinbreiz/statu ... 0356700162
(mensaje borrado)
(mensaje borrado)
al parecer vamos a tener una aplicacion para controlar el cfw de mira desde un movil que use android

https://github.com/OpenOrbis/mira-toolb ... -Companion
Soporte para cargar homebrew y backups con un HDD USB en 5.05:
One of the important features of the PS4 on recent firmwares is the possibility to install games on an external USB disk, which can be useful if your internal drive is lacking space. Unfortunately, for user-created packages on hacked consoles, this feature didn’t work (throwing error CE-41798-9). Tools such as app2usb exist as workarounds to this limitation, but might be considered a bit hard to use for some users (more on this below).
Flatz has provided patches to fix the error, and allow fpkg files to be installed on the PS4’s extended hard drive. The developers of some of the payloads for the 5.05 exploits have already updated their payloads such as XVortex.
Fuente

Salu2!
Dejo esto por aquí para los que esten suscritos:
djlogan83 escribió:El team FailOverFlow ya han anunciado un downgrade en camino para PS4...

De momento está en una fase muy temprana y poco a poco se iran desvelando más detalles.

Fuente: https://fail0verflow.com/blog/2018/ps4-aeolia/

El team FailOverFlow está desarrollando un downgrade por hardware en todas las PS4.
Mas info en el hilo de EOL:
hilo_downgrade-por-hardware-en-camino_2295643

Salu2!
.
Editado por egarrote. Razón: Sin Comentarios, Solo Avances
PIRATO escribió:Para aquellos que no conocen estas claves son útiles para descifrar PS4 firmware, cuando el SYSCON le comunica directamente con el ccsme (Secure Unidad de Gestión de Activos).
Por lo tanto, esto podría surgir en un posible Downgrade PS4.
Con el lanzamiento de estas llaves, está seguro de que la escena de la PS4 se moverá mucho en los próximos días ...

http://playstation-3.logic-sunrise.com/ ... ilees.html


Posible puerta para downgrade
Pongo la noticia por aquí, aunque es de hace unos días :
Lanzado Syscon Firmware Decrypter:
Developer Zecoxao has released the source code for Siscon, a decrypter tool for the PS4 System Controller’s firmware updates.

The tool does not come with the decryption keys, but they are easy to find.
What is the PS4 Syscon?

The System Controller is a chip on the PS4, which is in charge of powering up other components of the system and communicating with them. According to hackers, it also happens to be storing some data on behalf of SAMU, the PS4 security processor.

Recently, Fail0verflow have stated that better knowledge of the Syscon chip on the PS4 could lead to possible downgrades of the console. Not much has been released in that area since then, so it will be interesting to see what people can do with this tool moving forward.

This goes without saying, but unless you’re a developer, this tool will not be particularly useful for you.
Fuente


Se trata de una herramienta que descifra el controlador del sistema del firmware de PS4, y aunque no es útil para el usuario final, puede ser de mucha utilidad para los desarrolladores que están trabajando en la Scene ya que este chip controla la seguridad de la consola y podría llegar a permitir un futuro downgrade.

Salu2!
Copio y pego esta noticia de @asamiya por aquí:

asamiya escribió:No he entendido muy bien que es, parece un exploit por HDMI que vale para cualquier software y hardware hasta la fecha
https://fail0verflow.com/blog/2018/ps4-cec/

Y aquí nos lo explica el compañero @PLIS-PLAS:
PLIS-PLAS escribió:es una alternativa al exploit del eolia (southbridge) que se reportó anteriormente en la placa de las fat ( viewtopic.php?p=1746230852 ) , pero ésta en la versión de la placa pro, el belize.

pero como "la scene está parada" según dicen los chicos por aquí, seguramente a nadie le interesa.


Salu2!
458 respuestas
16, 7, 8, 9, 10